/*media queries for screen size (lifted from bootstrap)*/

.write-a-review-link-top {
  background: transparent;
  border-radius: 0;
  color: #00498d;
  font-size: 1.2em;
  text-align: left;
  margin: 0;
  padding: 0;
  width: auto;
}

.write-a-review-link {
  font-size: 1.2em;
}

.write-a-review-link-top:hover {
  color: #1b82d0;
  box-shadow: none;
}

.write-a-review-link-top:active {
  box-shadow: none;
  transition: all 0.1s 0s;
}

.navcard-placeholder {
  margin-top: 50px;
  margin-bottom: 15px;
}
.navcard-fixed {
  background: #f3f3f3;
  position: fixed;
  top: 32px;
  left: 0;
  width: 100%;
  z-index: 20;
}
.navcard-fixed .container {
  padding: 0;
}

@media (max-width:992px){
	.navcard-fixed .container {
		width: 100%;
	}
	.navcard-fixed .container .navcard-product-image {
		padding-left: 5px;
	}
	.navcard-fixed .container .add {
		padding-right: 5px;
	}
}

.navcard-fixed .navcard-product {
  padding: 0;
}
.navcard-fixed .navcard-product img {
  max-width: 100%;
}
.navcard-fixed .navcard-product .rev {
  text-align: center;
}
.navcard-fixed .navcard-product .rev button {
  border: none;
  font-size: 1.2em;
  padding: 5px 0;
  transition: none;
}
.navcard-fixed .navcard-product .rev .stars {
  margin-top: 20px;
}
.navcard-fixed .navcard-product .add .add-to-cart {
  font-size: 1.6em;
  font-weight: 700;
  margin: 20px 0 0 0;
  width: 100%;
  transition: height 0s;
}
.navcard-fixed .nav-tabs a {
  cursor: pointer;
  display: block;
  flex: auto;
  font-size: 1.6em;
  font-weight: 700;
  padding: 5px 0;
  transition: all 0.3s 0s;
}
.navcard-fixed .nav-tabs .selected {
  background-color: inherit;
  color: #000;
}
.navcard-fixed .nav-tabs .selected:hover {
  background-color: #bababa;
  color: #000;
}
.product-hero {
  text-align: center;
}
.product-hero .right {
  padding: 0;
}
.product-hero .right #slides {
  margin: 15px 0 15px 0;
}
.product-hero .right #slides .slidesjs-slide {
  height: 100%;
}
.product-hero .right #slides .slidesjs-slide a {
  display: inline-block;
  height: inherit;
  text-align: center;
  width: 100%;
}
.product-hero .right #slides .slidesjs-slide img {
  display: inline-block;
  max-height: 100%;
}
.product-hero .right #slides .slidesjs-pagination {
  position: absolute;
  bottom: 0px;
  height: 10%;
  max-height: 40px;
  right: 0px;
  width: 100%;
  z-index: 10;
  margin: 0;
  text-align: right;
}
.product-hero .right #slides .slidesjs-pagination .slidesjs-pagination-item {
  display: inline-block;
  height: 0;
  position: relative;
  width: 8%;
  max-width: 25px;
  margin: 0 5% 0 0%;
  padding: 0;
}
.product-hero .right #slides .slidesjs-pagination .slidesjs-pagination-item a {
  color: rgba(0, 0, 0, 0);
  display: inline-block;
  height: 0;
  font-size: 2em;
  padding: 0;
  margin: 0;
}
.product-hero .right #slides .slidesjs-pagination .slidesjs-pagination-item a::after {
  content: "";
  display: block;
  height: 0;
  width: 100%;
  padding-bottom: 100%;
  background: #545454;
  border-radius: 50%;
  position: absolute;
  top: 0;
}
.product-hero .right #slides .slidesjs-pagination .slidesjs-pagination-item .active::after {
  background: #00498d;
}
.product-hero .right .main-image {
  margin: 30px 0 30px 0;
  text-align: center;
  height: 130px;
}
.product-hero .right .main-image img {
  max-height: 100%;
  max-width: 100%;
}
.product-hero .right .thumbnails {
  padding: 0;
}
.product-hero .right .thumbnails .thumbnail-item {
  cursor: pointer;
  height: auto;
  padding: 10px;
  transition: all 0.3s 0s;
}
.product-hero .right .thumbnails .thumbnail-item:hover {
  background: #f3f3f3;
}
.product-hero .right .thumbnails .thumbnail-item:active {
  background: #d3d3d3;
}
.product-hero .right .thumbnails .item-selected {
  background: #f3f3f3;
  cursor: default;
  outline: #faa100 1px solid;
}
.product-hero .right .thumbnails .item-selected:active {
  background: #f3f3f3;
}
.product-hero .left {
  padding: 0;
}
.product-hero .left h3 {
  font-weight: 700;
}
.product-hero .left .model-info h4,
.product-hero .left .model-info h5 {
  display: inline-block;
}
.product-hero .left h4 {
  font-weight: 600;
}
.product-hero .left h4.model-number {
  color: #d3d3d3;
  padding-right: 5px;
}
.product-hero .left h4 a {
  color: #faa100;
}
.product-hero .left h4 a:hover {
  color: #faa100;
}
.product-hero .left h6 {
  color: #6bc0e3;
  display: inline-block;
  font-weight: 600;
}
.product-hero .left .review-count {
  font-weight: 600;
  text-transform: uppercase;
}
.product-hero .left .condition {
  color: #faa100;
}
.product-hero .left .price {
  margin: 20px 0;
}
.product-hero .left .price h4,
.product-hero .left .price h8 {
  margin: 0;
}
.product-hero .left .price .line-through {
  text-decoration: line-through;
}
.product-hero .left .price .sale-price,
.navcard-product .price {
  color: #153562;
  font-size: 2.5em;
  font-weight: 700;
}
.product-hero .left .price .default-price {
  color: #153562;
  font-weight: 700;
  font-size: 2.5em;
  margin: 24px 0 0 0;
}
.product-hero .left .price .savings {
  color: #00c005;
  text-transform: uppercase;
}
.product-hero .left .add-to-cart {
  margin: 15px 0 15px 0;
}
.product-hero .left .add-to-cart .quantity {
  margin: 0;
  padding: 0;
}
.product-hero .left .add-to-cart .quantity h4 {
  display: inline-block;
  font-size: 1.3em;
  margin: 0;
  margin-right: 10px;
}
.product-hero .left .add-to-cart .quantity .custom-arrows {
  display: inline-block;
}
.product-hero .left .add-to-cart .add {
  padding: 0;
}
.product-hero .left .add-to-cart .add button {
  font-size: 1.6em;
  font-weight: 700;
  margin: 0;
  width: 100%;
}
.product-hero .left .add-to-cart .add .stock-level {
  background: #545454;
  color: #fff;
  text-align: center;
  margin: 1px 5%;
  padding: 1%;
  width: 90%;
}
.product-hero .left .advert {
  border-top: #f3f3f3 2px solid;
  padding-top: 20px;
  padding-bottom: 20px;
}
.product-hero .left .advert h4 {
  font-size: 1.8em;
  font-weight: 700;
  margin: 10px 5px;
}
.product-hero .social-media {
  padding: 0;
}
.product-hero .social-media img {
  padding: 0;
}
.nav-tabs {
  background: #e4e4e4;
  border: none;
  display: flex;
  padding: 0;
  text-align: center;
}
.nav-tabs a {
  cursor: pointer;
  display: block;
  flex: auto;
  font-size: 1.6em;
  font-weight: 700;
  color: #000;
  min-width: 100%;
  padding: 10px 0 10px 0;
  transition: all 0.3s 0s;
}
.nav-tabs a:hover {
  background: #bababa;
}
.nav-tabs .selected {
  background: #545454;
  color: #fff;
  cursor: default;
  font-weight: 600;
}
.nav-tabs .selected:hover {
  background: #545454;
  color: #fff;
}
.tab-section {
  margin-top: 50px;
}
.tab-section h3 {
  font-size: 2em;
  font-weight: 700;
  margin-bottom: 30px;
}
.tab-section .header {
  border-bottom: #545454 1px solid;
  color: #545454;
  text-align: left;
}
.tab-section .header h3 {
  font-size: 2em;
  display: inline-block;
  margin: 0;
  padding: 5px 10px 5px 10px;
}
.tab-section .header h3:first-child {
  background: #545454;
  color: #fff;
}
.tab-section .header h3:last-child {
  float: right;
  font-size: 1.2em;
  line-height: 3em;
}
.overview .row {
  align-items: center;
  margin: 0;
  margin-top: 50px;
  margin-bottom: 50px;
}
.overview .row .img {
  margin-bottom: 20px;
}
.overview .row .img img {
  max-width: 100%;
}
.features p {
  margin: 0;
}
.videos .video {
  margin: 40px 0 0 0;
  text-align: center;
}
.reviews .reviews-overview {
  padding: 0;
}
.reviews .reviews-overview .reviews-breakdown {
  padding: 0;
}
.reviews .reviews-overview .reviews-breakdown .row {
  margin: 15px 0 15px 0;
}
.reviews .reviews-overview .reviews-breakdown .row .rating,
.reviews .reviews-overview .reviews-breakdown .row .review-count {
  display: inline-block;
}
.reviews .reviews-overview .reviews-breakdown .row .rating {
  background: #f3f3f3;
  margin: 5px 15px;
  padding: 0;
}
.reviews .reviews-overview .reviews-breakdown .row .rating .percent-bar {
  background: #6bc0e3;
  height: 20px;
}
.reviews .reviews-overview .reviews-breakdown .row .review-count h4 {
  margin: 0;
}
.reviews .reviews-overview .reviews-breakdown .five-star .blue-stars {
  width: 100%;
}
.reviews .reviews-overview .reviews-breakdown .five-star .percent-bar {
  width: 55%;
}
.reviews .reviews-overview .reviews-breakdown .four-star .blue-stars {
  width: 80%;
}
.reviews .reviews-overview .reviews-breakdown .four-star .percent-bar {
  width: 10%;
}
.reviews .reviews-overview .reviews-breakdown .three-star .blue-stars {
  width: 60%;
}
.reviews .reviews-overview .reviews-breakdown .three-star .percent-bar {
  width: 20%;
}
.reviews .reviews-overview .reviews-breakdown .two-star .blue-stars {
  width: 40%;
}
.reviews .reviews-overview .reviews-breakdown .two-star .percent-bar {
  width: 5%;
}
.reviews .reviews-overview .reviews-breakdown .one-star .blue-stars {
  width: 20%;
}
.reviews .reviews-overview .reviews-breakdown .one-star .percent-bar {
  width: 10%;
}
.reviews .reviews-overview .text {
  padding: 15px 0;
}
.reviews .write-a-review {
  max-height: 0;
  margin-top: 20px;
  margin-bottom: 50px;
  overflow: hidden;
  position: relative;
  transition: all 0.3s 0s;
}
.reviews .write-a-review h3,
.reviews .write-a-review h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.reviews .write-a-review .star-rating {
  margin-top: 20px;
  margin-bottom: 10px;
}
.reviews .write-a-review .star-rating .stars {
  cursor: pointer;
  max-height: 50px;
}
.reviews .user-reviews {
  margin-bottom: 15px;
  max-height: 500px;
  overflow: hidden;
  padding: 0;
}
.reviews .user-review {
  margin: 15px 0 15px 0;
  padding: 0;
  text-align: left;
}
.reviews .user-review h5,
.reviews .user-review p {
  display: inline-block;
  margin: 0;
}
.reviews .user-review h5 {
  font-weight: 700;
}
.reviews .user-review .rating {
  float: left;
  padding: 0 15px;
  text-align: center;
}
.reviews .user-review .review {
  margin: 20px 0 20px 0;
}
.reviews .user-review .location {
  display: block;
  margin: 0;
}
.reviews .see-all-reviews {
  padding: 0;
}
.accessories {
  text-align: center;
}
.accessories .product {
  margin: 10px 0 10px 0;
}
.accessories .product .img {
  height: 200px;
  position: relative;
}
.accessories .product .img img {
  margin: 50px 0 0 0;
  max-width: 100%;
}
.accessories .product .text .stars {
  margin: 0;
}
.accessories .product .text .add-to-cart {
  padding: 0;
}
.accessories .product .text button {
  display: inline-block;
  font-size: 1.4em;
  font-weight: 600;
  margin: 10px auto 10px auto;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
}
.accessories .product .text h6 {
  color: #153562;
  display: inline-block;
  font-size: 2.3em;
  font-weight: 700;
  margin: 15px 0 12px 0;
}
.accessories .product .text .price {
  padding: 0;
}
.other-products .product {
  border: #d3d3d3 1px solid;
  border-top: none;
  border-left: none;
  border-right: rgba(0, 0, 0, 0) 1px solid;
  padding: 40px 20px 40px 20px;
  text-align: center;
}
.other-products .product h4 {
  max-width: 350px;
  margin: 10px auto 10px auto;
}
.other-products .product .product-img img {
  width: 90%;
}
.other-products .product .stars {
  text-align: center;
  margin: 15px auto;
}
.other-products .product .buy-now {
  text-align: center;
}
.other-products .product .buy-now h3 {
  color: #153562;
  display: block;
  font-size: 2em;
  font-family: "Open Sans";
  font-weight: 700;
  margin: 10px 0 10px 0px;
}
.other-products .product .buy-now button {
  display: inline-block;
  font-size: 1.4em;
  font-weight: 700;
  padding: 10px 30px;
  width: 100%;
}
@media (min-width: 384px) {
  .video iframe {
    height: 168px;
    width: 300px;
  }
}
@media (min-width: 768px) {
  .nav-tabs a {
    min-width: 0;
  }
  .product-hero {
    text-align: left;
  }
  .product-hero .right .main-image {
    height: 310px;
  }
  .product-hero .left h6 {
    margin-top: 0px;
  }
  .product-hero .left .stars {
    margin: 0;
  }
  .product-hero .left .quantity h4 {
    margin-left: 10px;
  }
  .tab-section {
    text-align: left;
  }
  .tab-section .header h3:last-child {
    float: right;
    font-size: 2em;
    line-height: 1em;
  }
  .overview {
    margin-top: 0;
  }
  .overview .row {
    margin: 0;
  }
  .overview .row .text h3,
  .overview .row .text p {
    max-width: 85%;
  }
  .video iframe {
    height: 315px;
    width: 560px;
  }
  .reviews .write-a-review .star-rating .stars {
    margin: 0;
  }
  .reviews .write-a-review .submit {
    float: right;
  }
  .reviews .see-all-reviews {
    margin-left: 19%;
  }
  .accessories {
    text-align: left;
  }
  .accessories .product .text .stars {
    margin: 0;
  }
  .accessories .product .text .price {
    padding-left: 15px;
    padding-right: 15px;
  }
  .other-products .product:nth-child(2n) {
    border-right: #d3d3d3 1px solid;
  }
}
@media (min-width: 992px) {
  .product-hero .left .add-to-cart {
    margin: 0;
  }
  .product-hero .left .add-to-cart .advert h4 {
    display: block;
  }
  .video iframe {
    height: 450px;
    width: 800px;
  }
  .reviews .see-all-reviews {
    margin-left: 15%;
  }
}
@media (min-width: 1200px) {
  .other-products .product .product-name {
    text-align: left;
  }
  .reviews .see-all-reviews {
    margin-left: 12%;
  }
}
